<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.plugins.groovy.annotator.GrReferenceHighlighterFactory GrReferenceHighlighterFactory(com.intellij.codeHighlighting.TextEditorHighlightingPassRegistrar)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.GroovyAnnotator40">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.GroovyAnnotator50">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.GroovyAnnotator18">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2635.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.GroovyAnnotator25">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3341.11&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.GroovyAnnotator30">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.GroovyAnnotatorPre50.Groovy5Features LOGICAL_IMPLICATION">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.GroovyAnnotatorPre50.Groovy5Features org.jetbrains.plugins.groovy.annotator.GroovyAnnotatorPre50.Groovy5Features[] values()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.GroovyAnnotatorPre50.Groovy5Features MULTI_DIMENSIONAL_ARRAY_INITIALIZER">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.GroovyAnnotatorPre23">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2635.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.GroovyAnnotatorPre30">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2757.3&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.GroovyAnnotatorPre18">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2635.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.GroovyAnnotatorPre17">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2635.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.GroovyAnnotatorPre40">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.GroovyAnnotatorPre50">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.GroovyAnnotatorPre50.Groovy5Features org.jetbrains.plugins.groovy.annotator.GroovyAnnotatorPre50.Groovy5Features valueOf(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.UtilKt void checkModifierIsNotAllowed(org.jetbrains.plugins.groovy.lang.psi.api.auxiliary.modifiers.GrModifierList, java.lang.String, com.intellij.lang.annotation.AnnotationHolder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.6110.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.UtilKt com.intellij.codeInspection.ProblemDescriptor createDescriptor(com.intellij.lang.annotation.Annotation, com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3208.16&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.ImplKt kotlin.text.Regex getIllegalJvmNameSymbols()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.AnnotationFixRegistrar AnnotationFixRegistrar(com.intellij.lang.annotation.AnnotationBuilder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.UtilKt void checkTupleVariableIsNotAllowed(org.jetbrains.plugins.groovy.lang.psi.api.statements.GrVariableDeclaration, com.intellij.lang.annotation.AnnotationHolder, java.lang.String, java.util.Set&lt;? extends com.intellij.psi.tree.IElementType&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.GroovyAnnotatorPre50.Groovy5Features PATTERN_MATCHING">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.StringInjectionKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.7846.76&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.GroovyAnnotatorPre50.Groovy5Features kotlin.enums.EnumEntries&lt;org.jetbrains.plugins.groovy.annotator.GroovyAnnotatorPre50.Groovy5Features&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.UnresolvedReferenceAnnotatorSink">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.ImplKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.GroovyAnnotatorPre50.Groovy5Features java.lang.String getMessageKey()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.LFSearchVisitor LFSearchVisitor()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.7846.76&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.UtilKt com.intellij.lang.annotation.AnnotationBuilder registerLocalFix(com.intellij.lang.annotation.AnnotationBuilder, com.intellij.codeInspection.LocalQuickFix, com.intellij.psi.PsiElement, java.lang.String, com.intellij.codeInspection.ProblemHighlightType, com.intellij.openapi.util.TextRange)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.VisitorCallback">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.GroovyAnnotator30 GroovyAnnotator30(com.intellij.lang.annotation.AnnotationHolder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3208.16&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.UtilKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.3094.26&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.GroovyVersionAnnotator">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2635.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.DuplicateVisitor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.GrHighlightUtil boolean isReassigned(org.jetbrains.plugins.groovy.lang.psi.api.statements.GrVariable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2941.3&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.AnnotationFixRegistrar">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.LFSearchVisitor com.intellij.psi.PsiElement getResult()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.7846.76&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.InaccessibleElementVisitor InaccessibleElementVisitor(org.jetbrains.plugins.groovy.lang.psi.GroovyFileBase, com.intellij.openapi.project.Project, org.jetbrains.plugins.groovy.annotator.VisitorCallback)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
</root>
